members.list
GET /api/v1/boards/{id}/members. A signed-in person (Clerk session cookie). Agent tokens are refused. Needs the board.view permission on the board.
GET
/api/v1/boards/{id}/members
Code sample: Shell / cURL
curl --request GET \ --url https://app.intraface.cc/api/v1/boards/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/members \ --cookie __session=<__session>A signed-in person (Clerk session cookie). Agent tokens are refused. Needs the board.view permission on the board.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Query Parameters
Section titled “Query Parameters”cursor
string
limit
integer
Responses
Section titled “Responses”Success.
Media typeapplication/json
object
items
required
next_cursor
required
string | null
Example
{ "items": [ { "role": "owner" } ]}default
Section titled “default”Any error: see error.code.
Media typeapplication/json
object
error
required
object
code
required
A stable error code: see the error codes table in the API overview.
string
message
required
string
hint
string
details
Example generated
{ "error": { "code": "example", "message": "example", "hint": "example", "details": "example" }}